﻿html, body { background: url(img/body.png) repeat-x left top; font-family: "微软雅黑", Verdana, Geneva, sans-serif; }
a { text-decoration: none; outline: none; -webkit-transition: all .2s; transition: all 0.2s; }
a:active { star:expression(this.onFocus=this.blur());
}
.bs1 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs1.jpg) no-repeat center center; }
.bs2 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs2.jpg) no-repeat center center; }
.bs3 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs3.jpg) no-repeat center center; }
.bs4 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs4.jpg) no-repeat center center; }
.bs5 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs5.jpg) no-repeat center center; }
.bs6 { width: 100%; margin: auto; height: 300px; position: relative; background: url(img/bs6.jpg) no-repeat center center; }
#header { width: 100%; height: 95px; background: url(img/header.gif) no-repeat center center; position: absolute; left: 0; top: 33px; z-index: 999; }
#header_bg { background-image: url(img/header_bg.png); background-repeat: no-repeat; height: 95px; width: 1070px; padding: 0 10px; margin: auto; }
#logo { width: 290px; height: 90px; background-image: url(img/logo.png); background-repeat: no-repeat; display: block; overflow: hidden; float: left; margin: 10px 10px 0 15px; }
#logo span { display: none; }
/**/
/*顶部下拉菜单menutop*/
/**/
.indextitle{ font-size:13px; font-family:'微软雅黑'; font-weight:bold;}
.indextitle a:hover {color:#F00}
.indextitle a {color:#F00}
#menutop { width: 750px; height: 80px; float: right; position: relative; }
.Dropdown_menus { height: 30px; line-height: 30px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; /*FLASH覆盖问题*/
z-index: 1000; position: relative; }
.Dropdown_menus li { position: relative; float: left; padding-right: 4px; margin: 0 4px; width: 91px; }
.Dropdown_menus li a { color: #535353; text-decoration: none; line-height: 20px; display: block; padding: 0 15px; font-size: 14px; height: 50px; font-weight: bold; text-align: center; padding-top: 30px; }
.Dropdown_menus li a span { display: block; color: #BABABA; font-size: 10px; font-weight: normal; }
.Dropdown_menus li ul li { margin: 0; padding: 0; }
.Dropdown_menus li ul li a { padding: 0; }
.Dropdown_menus li ul li a:hover,.Dropdown_menus li ul li a.hover {background-color: #536880; color: #FFF; text-decoration: none; }
.Dropdown_menus li ul { display: none; position: absolute; top: 80px; left: 0; background: url(img/Dropdown_menus.png) no-repeat left top #758CA6; /*子菜单背景*/
padding: 10px 2px; }
.Dropdown_menus li:hover { background: url(img/menutop_on.png) no-repeat left bottom; }
.Dropdown_menus li.Dropdown_menus_current { }
.Dropdown_menus_current li { padding-top: 0px; line-height: 30px; height: 30px; overflow: hidden; border-bottom: 1px solid #91A3B8; }
.Dropdown_menus_current a, .Dropdown_menus_current a:visited, .Dropdown_menus_current a:link { color: #FFF; }
.Dropdown_menus_current a:hover { color: #FFF; text-decoration: none; }
.Dropdown_menus_current ul { }
.Dropdown_menus_current ul li { background-image: none; padding: 0; }
.Dropdown_menus_current ul li:hover { background-image: none; }
.Dropdown_menus_current ul li a, .Dropdown_menus_current ul li a:visited, .Dropdown_menus_current ul li a:link { float: none; display: block; color: #FFF; font-size: 12px; line-height: 30px; background-image: none; font-weight: normal; text-align: center; }
.Dropdown_menus_current ul li a:hover { background-color: #536880; color: #FFF; text-decoration: none; }
.Dropdown_menus_none { }
.Dropdown_menus li.Dropdown_current { background: url(img/menutop_on.png) no-repeat left bottom; }
.Dropdown_menus li.Dropdown_current { }
.Dropdown_menus li.Dropdown_current li { }
.Dropdown_menus li.Dropdown_current a, .Dropdown_menus .Dropdown_current a:visited, .Dropdown_menus .Dropdown_current a:link { color: #FFF; }
.Dropdown_menus li.Dropdown_current ul { }
.Dropdown_menus li.Dropdown_current ul li { }
.Dropdown_menus li.Dropdown_current ul li a, .Dropdown_menus .Dropdown_current ul li a:visited, .Dropdown_menus .Dropdown_current ul li a:link { }
.Dropdown_menus li.Dropdown_current ul li a:hover { }
/*menutop*/


/**/
/*通栏*/
/**/


/**/
/*FLASH滚动3连*/
/**/
#flash_3pic { position: absolute; right: 80px; bottom: 35px; }
/**/
/*滚动新闻*/
/**/
.g_newlist { height: 35px; line-height: 35px; background: url(img/g_newlist.png) no-repeat left top; }
.g_newlist a { color: #545454; margin-right: 15px; }
.g_newlist a:hover { color: #06F; }
.g_newlist strong { float: left; color: #FFF; display: block; width: 100px; text-align: center; }
.g_newlist_line { height: 35px; line-height: 35px; overflow: hidden; padding-left: 10px; }
.g_newlist_line span { color: #999; }
.g_newlist_more { float: right; display: block; height: 35px; width: 100px; text-align: right; padding-right: 10px; }
/**/
/*当前位置*/
/**/
.web_nav { height: 35px; line-height: 35px; }
.web_nav a { color: #333; padding-right: 10px; background: url(img/web_nav.gif) no-repeat right center; padding-right: 30px; }
.web_nav a:hover { color: #930; }
.web_nav strong { float: left; color: #333; display: block; background: url(img/web_nav.gif) no-repeat right center; font-weight: normal; padding-right: 30px; padding-left: 20px; }
/*/web_nav*/

/**/
/*子菜单*/
/**/
.submenu { font-size: 14px; height: 40px; }
.submenu a { display: block; float: right; border-top: 4px solid #FFF; height: 36px; line-height: 36px; color: #444444; font-size: 16px; padding: 0 10px; margin: 0 5px; }
.submenu a.submenu_on { border-top: 4px solid #CF0B0F; background-color: #F4F4F4; color: #B8060C; font-weight:bold; }
.w_set { width: 990px; margin-left: auto; margin-right: auto; }
.w_set2 { width: 970px; margin-left: auto; margin-right: auto; background-color: #F4F4F4; }
.w_170 { width: 170px; }
.w_250 { width: 250px; }
.w_390 { width: 390px; height: 170px; }
.w_510 { width: 510px; height: 190px; }
.w_720 { width: 720px; }
.w_220 { width: 220px; }
.w_750 { width: 700px; padding: 10px 10px 10px 30px; }

.w_754 { width: 754px; }
.w_216 { width: 216px; }
.shadow { background: url(img/shadow.jpg) no-repeat left top; }
.title_img { background: url(img/title_img.gif) no-repeat left top; width: 220px; height: 60px; }
.title_img span { display: none; }
/**/
/*左侧菜单*/
/**/
.leftmenu { width: 170px; }
.leftmenu dt { background: url(img/leftmenu_dt.png) no-repeat center center; height: 35px; line-height: 35px; padding-left: 35px; text-align: left; }
.leftmenu dt a, .leftmenu dt a:link, .leftmenu dt a:visited { color: #FFF; }
.leftmenu dt a:hover { }
.leftmenu dd { background: url(img/leftmenu_bg.png) repeat-y center center; }
.leftmenu dd a { color: #219227; font-size: 14px; display: block; background: url(img/leftmenu_dd.png) no-repeat center center; height: 40px; line-height: 40px; text-align: left; padding-left: 35px; }
.leftmenu dd a:hover { color: #FFF; text-decoration: none; background: url(img/leftmenu_dd.jpg) no-repeat center center; }
.leftmenu dd a.leftmenu_on { background: url(img/leftmenu_dd.jpg) no-repeat center center; color: #FFF; padding-left: 40px; }
.leftmenu dd a.leftmenu_on:hover { color: #E6DAC0; }
/**/
/*标题*/
/**/
.t_1, .t_2, .t_3 { height: 40px; line-height: 40px; }
.t_1 h3, .t_2 h3, .t_3 h3, .t_4 h3 { font-size: 15px; padding-right: 10px; display: inline; }
.t_1 span, .t_2 span, .t_3 span, .t_4 span { font-size: 12px; }
.t_1 h3 { color: #FFF; }
.t_1 span { color: #FFD24C; }
.t_2 h3 { color: #B8060C; }
.t_2 span { color: #AAAAAA; }
.t_3 h3 { color: #444; }
.t_3 span { color: #B8070D; }
.t_4 { height: 90px; position: relative; }
.t_4 h3 { color: #444; font-size: 20px; display: block; line-height: 20px; z-index: 999; position: absolute; left: 25px; top: 0px; }
.t_4 span { color: #738CA5; font-size: 25px; line-height: 30px; z-index: 999; position: absolute; left: 25px; top: 20px; }
.t_4 p { background-image: url(img/t_42.png); background-repeat: no-repeat; background-position: left top; height: 44px; width: 234px; position: absolute; left: -4px; top: -37px; z-index: 0; }
.t_5 { height: 90px; position: relative; }
.t_5 h3 { color: #444; font-size: 20px; display: block; line-height: 20px; z-index: 999; position: absolute; left: 25px; top: 20px; }
.t_5 span { color: #738CA5; font-size: 25px; line-height: 30px; z-index: 999; position: absolute; left: 25px; top: 40px; }
.t_5 p { background-image: url(img/t_5.png); background-repeat: no-repeat; background-position: left top; height: 47px; width: 40px; position: absolute; left: 0px; top: 0px; z-index: 0; }
a.more, a.more:visited, a.more:link { color: #202020; padding-right: 12px; background: url(img/more.gif) no-repeat right center; }
a.more:hover { color: #F00; }
/*/t*/

.about { }
.about img { float: left; margin: 0 20px 10px 0; }
.about p { color: #666; font-size: 12px; margin-bottom: 15px; }
/**/
/*块儿背景*/
/**/
.bg1 { background: url(img/bg1.jpg) no-repeat left top; width: 940px; height: 180px; padding: 15px 25px; margin: auto; position: relative; }
.bg1 .bg1_s { background: url(img/bg1_s.png) no-repeat left top; height: 11px; width: 556px; position: absolute; right: 0; top: -11px; display: block; z-index: 999; }
/**/
/*联系*/
/**/
.contact { width: 240px; height: 70px; background: url(img/contact.gif) no-repeat right bottom; position: absolute; bottom: 23px; right: 20px; padding-top: 40px; }
/**/
/*联系电话tel*/
/**/
.tel { color: #B2B2B2; font-size: 16px; font-weight: bold; background: url(img/tel.jpg) no-repeat left top; padding-left: 24px; margin-bottom: 10px; }
/**/
/*返回顶部*/
/**/
#scrollUp { width: 47px; height: 44px; background: url(img/scrollUp.png) no-repeat left top; position: absolute; z-index: 9999; right: 20px; bottom: 20px; cursor: pointer; }
#scrollUp:hover { background: url(img/scrollUp.png) no-repeat left bottom; }
/**/
/*分享*/
/**/
.share { }
.share a { width: 21px; height: 21px; overflow: hidden; display: block; float: left; margin: 0 5px; background: url(img/share.png) no-repeat left top; }
.share a:hover { background-position: left bottom; }
.share a span { display: none; }
.share a.sf1 { background-position: left top; }
.share a.sf1:hover { background-position: left bottom; }
.share a.sf2 { background-position: -21px top; }
.share a.sf2:hover { background-position: -21px bottom; }
.share a.sf3 { background-position: -42px top; }
.share a.sf3:hover { background-position: -42px bottom; }
/**/
/*翻页*/
/**/
.page { clear: both; text-align: center; padding: 10px 10px 10px 10px; height: 40px; margin-bottom: 20px; }
.page a { padding: 4px 5px; color: #666666; font-size: 14px; }
.page strong { background-color: #536880; padding: 4px 5px; color: #FFF; }
/*/page*/

/**/
/*组合*/
/**/
.g_t_1 { height: 90px; padding: 10px 0; border-bottom: 1px dashed #DDD; }
.g_t_1 a { }
.g_t_1 a.g_t_1_t { color: #3E972E; display: block; line-height: 30px; height: 30px; overflow: hidden; font-size: 14px; padding: 0 10px; }
.g_t_1 img { float: left; }
.g_t_1 p { float: left; color: #999; line-height: 20px; padding: 5px 10px; display: block; font-size: 12px; }
/**/
/*连锁网络*/
/**/
.net { padding-left: 160px; height: 210px; background: url(img/net.jpg) no-repeat left top; }
.net dl { float: left; margin: 5px; }
.net dt { color: #666666; font-weight: bold; }
.net dd { color: #666666; line-height: 24px; }
.net dd a { color: #666666; display: block; }
/**/
/*搜索*/
/**/
.form_search { padding:15px 0 0 0; }
.form_search strong { float: left; padding-right: 10px; line-height: 25px; }
.input_search { background-image: url(img/input_search.jpg); background-repeat: no-repeat; background-position: left center; width: 184px; height: 30px; border: 0px solid #FFF; padding: 0 10px; float: left; }
.btn_search { background-image: url(img/btn_search.jpg); background-repeat: no-repeat; background-position: left center; width: 36px; height: 30px; border: 0px solid #FFF; float: left; }
/**/
/*列表*/
/**/
.list_1 { }
.list_1 li { height: 25px; line-height: 25px; overflow: hidden; position: relative; padding-left: 15px; background-image: url(img/list_1.gif); background-repeat: no-repeat; background-position: left center; }
.list_1 span { display: block; float: right; font-size: 10px; color: #DDD; padding-right: 15px; }
.list_1 a { color: #FFF; font-size: 12px; margin-right: 10px; float: left; width:300px; }
.list_1 a:hover { color: #D86C00; }
.list_2 {}
.list_2 li { height: 80px; overflow: hidden; border-bottom: 1px dashed #CACACA; padding: 10px 5px; margin-bottom: 10px; font-size: 12px; }
.list_2 p { font-size: 12px; color: #666; width: 80%; margin:5px 0; height:54px; line-height:18px; overflow:hidden; text-indent:2em; }
.list_2 a.list_rimg img { float: right; }
.list_2 a { color: #536880; font-size: 14px; padding-right: 10px; }
.list_2 a:hover { color: #D83400; }
.list_2 span { color: #999; font-size: 10px; }
/**/
/*图片列表*/
/**/

.list_img_1 { }
.list_img_1 li { width: 90px; height: 130px; text-align: center; font-size: 12px; color: #993300; float: left; margin: 2px 6px; }
.list_img_1 a.list_img_1_t { color: #222A34; font-size: 14px; line-height: 18px; text-align: center; display: block; overflow: hidden; margin-top: 5px; height:36px; }
.list_img_1 a:hover { color: #FF8000; font-size: 14px; text-decoration: none; }
.list_img_2 { }
.list_img_2 li { padding: 10px 17px 10px 15px; width: 140px; background: url(img/list_img_2.png) no-repeat top left; text-align: center; font-size: 12px; color: #993300; float: left; margin: 5px 5px; }
.list_img_2 a { color: #52677F; font-size: 12px; line-height: 20px; text-align: center; display: block; overflow: hidden; margin-bottom: 10px; }
.list_img_2 a:hover { color: #B22D00; text-decoration: none; }
.list_img_3 { margin-left:10px;}
.list_img_3 a { text-decoration: none; outline: none; -webkit-transition: all 0s; transition: all 0s; }
.list_img_3 li { padding: 7px 0px 10px 0px; width: 310px; height: 330px;  text-align: center; font-size: 12px; color: #993300; float: left; margin:0 18px; border-bottom: 1px dotted #DDDDDD; }
.list_img_3 li img { margin-bottom: 15px; }
.list_img_3 a.li3_t { color: #444; font-size: 12px; line-height: 30px; text-align: center; display: block; overflow: hidden; margin-bottom: 10px; height: 30px; }
.list_img_3 a.li3_t:hover { color: #B22D00; text-decoration: none; }
.list_img_3 a.li3_b { height: 30px; line-height: 30px; width: 93px; background: url(img/li3_b.png) no-repeat center top; overflow: hidden; color: #FFEFBF; display: block; text-align: center; margin: auto; }
.list_img_3 a.li3_b:hover { background: url(img/li3_b.png) no-repeat center bottom; color: #FFF; }
.f_1 { border: 1px solid #FFCC99; border-top: none; overflow: hidden; }
.f_1_a { border: 1px solid #FFCC99; overflow: hidden; }
/**/
/*幻灯片*/
/**/
.slides_bg { }
.slides { height: 540px; position: relative; }
.slides_nav { width: 980px; margin: auto; }
.slides_nav ul { }
.slides_nav li { cursor: pointer; width: 90px; height: 65px; float: left; margin: 0 5px; background-color: #000; }
.slides_nav li img { filter: alpha(opacity=70); -moz-opacity: 0.7; background-color: #000; }
.slides_nav .current { background-position: left -70px; alpha(opacity=1);
-moz-opacity: 1; opacity: 1; }
.slides_nav .current img { filter: alpha(opacity=100); -moz-opacity: 1; background-color: #FFF; }
.slides_box { position: absolute; width: 100%; height: 540px; overflow: hidden; }
.slides_box div { position: absolute; z-index: 99; width: 100%; height: 540px; }
.slides_box div img { }
.scroll { margin-left: 0px; width: 400px; display: block; white-space: nowrap; }
.scroll_box { z-index: 300; position: absolute; height: 86px; background: url(img/slides_nav.png) no-repeat left top; padding: 10px 0 0 38px; bottom: 20px; overflow: hidden; width: 458px; }
.scroll_center { height: 65px; overflow: hidden; }
.scroll_left { background: url(img/scroll.png) no-repeat left 0; position: absolute; left: 0px; bottom: 32px; z-index: 310; width: 15px; height: 20px; cursor: pointer; }
.scroll_left span { display: none; }
.scroll_right { background: url(img/scroll.png) no-repeat right 0; position: absolute; right: 10px; bottom: 32px; z-index: 320; width: 15px; height: 20px; cursor: pointer; }
.scroll_right span { display: none; }
/*slides*/


#foot_bg { background: url(img/foot.gif) repeat-x left top; height: 103px; width: 100%; clear: both; }
#foot { padding: 0 30px; width: 930px; text-align: left; background: url(img/foot.png) no-repeat center top; clear: both; padding-top: 13px; height: 90px; margin: auto; position: relative; }
#footmenu { color: #333; padding: 5px 0; font-size: 12px; }
#footmenu a, #footmenu a:visited, #footmenu a:link { padding: 0 10px; font-size: 14px; color: #888888; }
#footmenu a:hover { color: #FFF; }
#foot p { color: #888888; }

.ncc{ padding:0 20px 40px 25px;}
.about_c {font-size: 14px; color: #7F7F7F; line-height:1.8;}
.about_c p { padding:0 0 15px 0; font-size: 14px; color: #7F7F7F; text-indent:2em; }
.about_c .act_1 { color: #748CA5; font-size: 20px; font-weight: normal; }
.about_c .act_2 { color: #CE0B0E; font-size: 20px; font-weight: normal; }
.about_c .act_2 strong { color: #748CA5; font-size: 20px; font-weight: normal; }
.about_c img { margin: 5px; }

.ncc .newslist .listtt{ font-size:14px; color:#333; font-weight: bold; background:#eee; height:30px; line-height:30px; margin:10px 0; padding:0 15px;}
.ncc .newslist .listtt a{ color:#666; font-weight:normal; font-size:12px; float:right;}

/* 回到顶部  */
#returnTop { _display: none; position: fixed; _position: absolute; z-index: 999; right: 15px; bottom: -200px; _bottom: auto; width: 36px; height: 65px; text-indent: -999px; overflow: hidden; background-image: url(img/Top.png); _background-image: url(img/Top.png); background-repeat: no-repeat; background-position: 0 0; transition: bottom 0.9s; -webkit-transition: bottom 0.9s; -moz-transition: bottom 0.9s; -o-transition: bottom 0.9s; }
#returnTop:hover { background-position: 0 -65px; }

.page-num{ clear:both;text-align:center; padding:20px 20px 20px 10px; font-size:14px; color:#666;}
.page-num a{color:#444;}
.page-num a:hover{color:#f00;}



/******************滚动****************/
#marqueediv6 a{ font-size:12px; line-height:30px; display:inline-block; width:85px; text-align:center; margin:0px 5px; color:#222A34; overflow:hidden; }
#marqueediv6 a span{text-align:center; display:block; width:80px; text-align:center;}
#marqueediv6 a img{ display:
block;}


.bdshare-slide-button-box{ position:relative; z-index:9999;}